» Ubuntu » Пакеты

Error

two or more packages specified (mecab-naist-jdic-eucjp natty)